Projects > cpp > Issues > Bug #4786

We are migrating issue tracker of Cocos2d-x Project to Github, please create new issue there. Thanks.

Create Issue on Github

Check the version of python when setup.py/cocos.py invoked.

Bug #4786 [Closed]
zhangbin@cocos2d-x.org 2014-04-14 05:57 . Updated over 5 years ago

Now setup & cocos are only support python 2.x (In fact, only version 2.7 is well tested). So, we should give tip message when the version of python is not compatible.

zhangbin@cocos2d-x.org 2014-04-14 08:31
  • Target version changed from v3.1 to 3.0-rc2
zhangbin@cocos2d-x.org 2014-04-14 10:27
  • Status changed from New to Closed
  • % Done changed from 0 to 100

Applied in changeset commit:ea518f39be35af96f4857ba3b2170d7bd4ae4f8d.

Atom PDF

Status:Closed
Start date:
Priority:Normal
Due date:
Assignee:zhangbin@cocos2d-x.org
% Done:

100%

Category:all
Target version:3.0-rc2